Scilab Function
Last update : 00/00/0000

round - arrondi

### Calling Sequence

  `y=round(x)`

### Parameters

- `x` : matrice réelle ou complexe
- `y` : matrice entière (ou complexe avec parties réelle et imaginaire entières)

### Description

`round(x)` arrondit les éléments de `x` aux entiers les plus proches.

### Examples

    round([1.9 -2.5])-[2,-3]
    round(1.6+2.1*%i)-(2+2*%i)
    round(-%inf)
    x=rand()*10^20;round(x)-x

### See Also

`int`, `floor`, `ceil`,